Error

two or more packages specified (liblinphone5 libsane-extras)